Bug 1413041 - systemctl is-enabled should show targets
Summary: systemctl is-enabled should show targets
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: systemd
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: systemd-maint
QA Contact: Branislav Blaškovič
Mark Flitter
URL:
Whiteboard:
Depends On:
Blocks: 74systemd
TreeView+ depends on / blocked
 
Reported: 2017-01-13 13:05 UTC by Jan Synacek
Modified: 2017-08-01 09:14 UTC (History)
4 users (show)

Fixed In Version: systemd-219-31.el7
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of:
Environment:
Last Closed: 2017-08-01 09:14:52 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:2297 normal SHIPPED_LIVE systemd bug fix and enhancement update 2017-08-01 12:40:16 UTC

Description Jan Synacek 2017-01-13 13:05:38 UTC
Description of problem:
This was first suggested in https://bugzilla.redhat.com/show_bug.cgi?id=1000383#c15. We need to backport https://github.com/systemd/systemd/commit/888067812c01964048628ca02aad4f6f977b0e08. The backport should be pretty cheap and the user friendliness gain is substantial.

Comment 1 Jan Synacek 2017-01-19 10:57:48 UTC
https://github.com/lnykryn/systemd-rhel/pull/79/

Comment 2 Branislav Blaškovič 2017-02-06 13:38:48 UTC
qa acking for 7.4

Comment 7 Lukáš Nykrýn 2017-07-11 14:48:30 UTC
This is a small feature that does not deserve Release Notes.

Comment 8 errata-xmlrpc 2017-08-01 09:14:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:2297


Note You need to log in before you can comment on or make changes to this bug.